{
  "id": 5618794,
  "name": "Mary Ann Adams, appellant, v. William L. Patton, appellee",
  "name_abbreviation": "Adams v. Patton",
  "decision_date": "1935-04-12",
  "docket_number": "Gen. No. 8,888",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 273,
    "ocr_confidence": 0.449,
    "sha256": "b7af58faddaa3354dbd774546b0eecc3acb5d05c40bb5ebe079af0006772d069",
    "simhash": "1:0c894962aa2759bf",
    "word_count": 46
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Ann Adams, appellant, v. William L. Patton, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Fulton"
      }
    ],
    "attorneys": [
      "Ed. D. Henry, for appellant. William L. Patton, pro se."
    ],
    "corrections": "",
    "head_matter": "Mary Ann Adams, appellant, v. William L. Patton, appellee.\nGen. No. 8,888.\nHeard in this court at the January term, 1935.\nOpinion filed April 12, 1935.\nEd. D. Henry, for appellant. William L. Patton, pro se."
  },
  "file_name": "0632-04",
  "first_page_order": 660,
  "last_page_order": 660
}
